<?php
header("Content-Type:text/html;charset=UTF-8");
include_once('global.php');

// process logout
$GLOBALS['Auth']->logout();

$_SESSION[LID_PREFFIX.'lite_accountid'] = '';
Redirect('index.php');
exit;
?>
